[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

New fontforge in EL-5, please test!



First, see https://bugzilla.redhat.com/show_bug.cgi?id=849144

I need to fix broken font deps in Moodle, which means I need
dejavu-fonts, which means I need fontforge 20080828 or higher, and
autotrace.  I've got autotrace on it's way to EL-5 stable, and the new
fontforge is on it's way to update-testing.  Please test!

Bodhi update for Karma purposes:
https://admin.fedoraproject.org/updates/fontforge-20080828-1.1.el5

Thanks!

-J

-- 
http://cecinestpasunefromage.wordpress.com/
------------------------------------------------
in your fear, seek only peace
in your fear, seek only love

-d. bowie


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]